/* Trustpilot */

.trustpilot-widget iframe
{
    width: 265px !important;
    text-align: center;
    margin: 0 auto !important;
}

@media (min-width: 992px) {

    .trustpilot-widget iframe
    {
        width: 265px !important;
        text-align: left;
        margin: 0px !important;
    }
}



